%define name	lsdvd
%define version	0.16
%define release %mkrel 1

Name: 	 	%{name}
Summary: 	Reads and prints the contents of a dvd in plain English
Version: 	%{version}
Release: 	%{release}

Source:		http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.tar.bz2
Patch:		%{name}-0.16-configure.patch.bz2
Patch1:		%{name}-0.16-include-order.patch.bz2
URL:		http://untrepid.com/lsdvd/
License:	GPL
Group:		Video
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libdvdread-devel >= 0.9.4

%description
Lsdvd reads and prints the contents of a dvd to your terminal in plain, but
very parsable, English. Lsdvd in turn uses libdvdread, the most popular dvd
reading library for *nix.

%prep
%setup -q
%patch -p0
%patch1 -p0

%build
%configure
%make
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS
%{_bindir}/%name
%{_mandir}/man1/%{name}.*

%changelog
* Wed Jun 28 2006 Guillaume Bedot <littletux@mandriva.org> 0.16-1mdv2007.0
- 0.16
- new url and source
- %%mkrel
- configure and lsdvd.c patches
- added man page

* Wed Jun 22 2005 Gtz Waschk <waschk@mandriva.org> 0.15-1mdk
- source URL
- new version

* Tue Nov 11 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.10-1mdk
- new version

* Mon Jul 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.9-2mdk
- require newer libdvdread-devel to force usage of libdvdread3

* Mon Jun 2 2003 Austin Acton <aacton@yorku.ca> 0.9-1mdk
- 0.9

* Fri May 30 2003 Austin Acton <aacton@yorku.ca> 0.7-1mdk
- initial package
